fields:
  oldOptions:
    label: Old Article Layout
    type: headline

  info:
    label: Info
    type: info
    text: Use the Page Layout builder above for new articles. Old articles can be edited below.

  text:
    label: Text
    type: textarea
    size: large
